h3{color:#232D6A !important; text-transform: uppercase;}
h2{font-size: 19px !important; color: #232D6A !important;}
p{color: #000; font-size: 18px;}


/*TOPO*/
.header{padding: 0px !important;z-index: 2; position: relative;}
.topo{background:#232D6A; color: #fff; font-weight: bold; }
.logo img{width: 100%;}
.contato-topo{text-align: right;}
.menu{background:#232D6A;}

.contato-topo a{color: #fff;}
.contato-topo a:hover{color: #fff;}

.redes-topo{text-align: left;}
/*MENU*/
#barra-navegacao{background: transparent !important; text-align: center;}
#barra-navegacao p{color: #fff; font-size: 13px;}
#barra-navegacao ul li{list-style: none; display: inline;  padding-left: 25px; line-height: 30px; color: #fff;}
#barra-navegacao a{text-decoration: none; color:#fff; font-weight: bold; } 
#barra-navegacao a:hover{color: #fff; font-weight: bold;}
#barra-navegacao .ativo a{color: #977355 !important;}
#barra-navegacao img{width: 35px;}

.sub-menu{padding: 0px; list-style: none; padding-left: 25px;}
.sub-menu li a{font-size: 15px;}

#form_pesquisa{padding-top: 3px;}
.input-group-btn{background: transparent;}
.btn-pesquisar{background: url('../../site/img/search.png'); background-repeat: no-repeat;}

/*CAROUSEL*/
#carouselsite{top:-160px;}
.caption{width: 24%; height:245px;position: absolute; margin-top: -20%; margin-left: 14%; color: #fff;  background-image: url('../../site/img/home_caption.png');}
.caption h3{float: right; margin-top: 15%; margin-right: 10%; color: #fff !important;}
#carouselsite .carousel-indicators li{background-color: #232D6A; border: none; width: 15px; height: 15px;}
#carouselsite .carousel-indicators .active  {background-color: #98999D;}

/*EMPRESA HOME*/
.empresa-home{ background-image: url('../../site/img/home_quem somos.png'); height: 350px; background-position-x: 50%; margin-top: -10%; margin-bottom: 3%;}
.empresa-home p{font-size: 20px; color: #232D6A; font-weight: bold; margin-top: 10%;}

/*PRODUTOS HOME*/
#carouselprod .carousel-control.left {background-image: url('../../site/img/seta_esquerda.png') !important; background-repeat: no-repeat !important; margin-left: 87%;}
#carouselprod .carousel-control.right {background-image: url('../../site/img/seta_direita.png') !important; background-repeat: no-repeat; margin-right: -8%;}
#carouselprod .carousel-control {margin-top: -5%; height: 50px;}
#carouselprod a{float: right; color:#232D6A; text-decoration: none; font-weight: bold; margin-top: 2%; margin-bottom: 2%;}

#carouselprod .col-md-2{background: #ccc; margin-left: 3%; height: 240px;}
#carouselprod .col-md-2:hover{background: #232D6A;}
#carouselprod .col-md-2 p:hover{color: #fff !important;}
#carouselprod .col-md-2 img{width: 100%; height:180px; padding-top: 8%;}
#carouselprod .col-md-2 p{font-weight: bold;}

.modal-header{display: block !important;}

/*BANNER HOME*/
.banner-home{background-image: url('../../site/img/home_missao.png'); height: 480px; background-position-x: 45%;}
.icone-missao {text-align: center; margin-top: 5%;}
.missao-texto{margin-top: 18%; margin-left: 5%; font-size: 20px;}
.missao-texto h3{text-transform: uppercase;color: #232D6A; }

/*RODAPÉ*/

.rodape{background: #232D6A;  text-align: center;}
.rodape a:hover{
    text-decoration: none;
}
.rodape p{color: #fff !important;}
.rodape img{margin-top: 10%;}
.rodape .contatos-rodape img{width:20%; }
.copyright{background: #060A49; color: #fff; text-align: center;}
.copyright a{color: #fff;}

/*BANNERS*/
.banners-pag{padding: 0px !important;}
.banners-pag img{width: 100%;}
.titulo-pag{margin-top: -5%;}
.titulo-pag h3{font-size: 50px}

/*EMPRESA*/
.empresa{background: #ccc; }
.empresa .container{background: #fff; margin: 0px auto; padding-top: 2%;}
.empresa img{height: 190px; width: 90%;}
.empresa .empresa-contato{border: 3px dashed #000; padding: 20px; margin: 0 2%;}
.empresa .empresa-contato h2{text-align: center;}
.empresa .visao-empresa{margin-bottom: 2%;}


/*MENU PRODUTOS*/
.row-menu-prod{background: #fff !important; height: auto !important;}
.menu-produtos a{color: #000; font-size: 20px;}
.menu-produtos a:hover{text-decoration:none; color: #060A49; font-weight: bold;}

.menu-produtos { 
    list-style-type: none;
    background: #EBEBEB;
}

.menu-produtos h3 {
    color: #000 !important;
    font-size: 0.9em !important;
    text-align: left;
    text-decoration: none;
}

.menu-produtos h4 {
    color: #000;
    font-size: 0.9em;
    width: -4px;
    font-weight: 200;
    margin-left: 45px;
}

.menu-produtos .btn-secondary {
    border: none;
    margin-top: -0.1rem !important;
    color: #000 !important;
    text-align: left;
    background: transparent;
}

.menu-produtos .btn-secondary:hover {
    background: transparent;
}

.menu-produtos .btn-block.btn-block.submenu {
    margin-top: .5rem;
    margin-left: -40px;
}

.navbar-responsivo .sub-menu li a{color: #fff !important;}


/*PRODUTOS*/
.produtos{background: #ccc;}
.produtos .container{background: #fff; margin: 0px auto; padding-top: 2%;}
.produtos .col-md-3{background: #ccc; margin-left: 3%; margin-bottom: 3%; height: 290px;}
.produtos .col-md-3:hover{background: #232D6A; }
.produtos .col-md-3 p:hover{color: #fff !important;}
.produtos .col-md-3 img{width: 100%; height:180px; padding-top: 8%;}
.produtos .col-md-3 p{font-weight: bold;}

/*PRODUTO*/
.produto{background: #ccc;}
.produto .container{background: #fff; margin: 0px auto; padding-top: 2%;}
.produto .conteudo-prod{background: #ccc; padding: 2%;}
.produto p{font-size: 17px;}

.produto .orcamento-prod img{width: 100%;}
.produto .orcamento-prod{margin-top: -6.5%;}

.produto .galeria-prod a{width: 100%;}
.produto .galeria-prod a img{height: 300px;}
.produto .thumb-prod a{width: 55%; margin-bottom: 2%;}

 .ekko-lightbox-nav-overlay a span{color: #000;}

/*CONTATO*/
.contato{background: #ccc;}
.contato .container{background: #fff; margin: 0px auto; padding-top: 2%;}
.contato form .col-md-6{padding: 0px;}
.contato form input{border-radius: 15px; background: #ccc; border: none;}
.contato form textarea{border-radius: 15px; background: #ccc; border: none;}
.btn-contato{border-radius: 15px !important; background: #232D6A; color: #fff; float: right;  margin-bottom: 2%;}

/*ORCAMENTO*/
.orcamento{background: #ccc;}
.orcamento .container{background: #fff; margin: 0px auto; padding-top: 2%;}
.orcamento .img-carrinho figure{float: left;}
.orcamento img{width: 70%; border: 1px solid #ccc;}
.orcamento select{width: 50%; }
.orcamento .btn-del{border-radius: 50%; background: #232D6A; color: #fff; }
.orcamento form{padding: 12px;}
.orcamento form input{border-radius: 1px; }
.orcamento form textarea{border-radius: 1px; }
.btn-orcamento{border-radius: 1px !important; background:#232D6A; color: #fff; }
.btn-orcamento a{color: #fff;}
.btn-orcamento a:hover{color: #fff; text-decoration: none;}
.text-center{margin-top: 2%; margin-left: 2%;}